@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    background-color: white;
    color: color;

}

p {
    font-family: poppins;
}

.container,
.container-lg,
.container-md,
.container-xl {
    width: 1300px;
}

h1,
h2,
h3 {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

h4,
h5,
h6 {
    font-family: poppins;
}

/* COLORS  */
:root {
    --tblue: #1D415B;
    --tmehroon: #C73935;
    --tgrey: #818181;
}

/*======== HEADER SECTION START =========*/
.header {
    background-color: var(--tmehroon);
    color: white;
    padding-top: 5px;
}

.logo {
    color: white !important;
    font-weight: 700;
    font-size: 30px;
}

.logo2 {
    display: none;
    color: white !important;
    font-weight: 700;
    font-size: 30px;
    text-decoration: none;
}

.navv>ul {
    margin-left: 89px;
}

.navv>ul>li>a {
    text-align: center;
    color: white !important;
    font-size: 15px;
    transition: 0.3s ease-in-out;
}

.navv>ul>li>a.active {
    font-weight: 700;
}

.navv>ul>li>a:hover {
    font-weight: 700;


}

.btn_blue {
    background-color: var(--tblue);
    color: white;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 20px;
    text-decoration: none !important;
    border-radius: 7px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

.btn_blue:hover {
    color: var(--tmehroon) !important;
    border: 1px solid var(--tmehroon);
    box-shadow: inset 0 40px 0 0 white;
}

.btn_white {
    background-color: white;
    color: var(--tblue);
    font-size: 16px;
    font-weight: 500;
    padding: 10px 20px;
    text-decoration: none !important;
    border-radius: 7px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 black;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

.btn_white:hover {
    color: white !important;
    border: 1px solid white;
    box-shadow: inset 0 40px 0 0 black;
}

.nav-btn {
    margin-left: 70px;
}

/* @keyframes btn_white {
    from{
       transform: translateX(250px);
    }
    to{
        transform: translateX(0);
    }
} */

/*======== HEADER SECTION END =========*/
/*======== HERO SECTION START =========*/
.hero-sec {
    background-image: url(../images/hero.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.hero-box {
    background: linear-gradient(to left, #c7393587, #c73935c7 50%, #C73935 100%);
    background-blend-mode: overlay;
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left: 123px;
    padding-right: 59px;
    margin-left: -120px;
    margin-right: 58px;
    /* animation: hero-box 1s ease-in; */
}

/* @keyframes hero-box {
    from {
        transform: translateX(-650px);
    }

    to {
        transform: translateX(0);
    }
} */

.hero-box h1 {
    color: white;
    font-size: 53px;
    letter-spacing: 2px;
    word-spacing: 5px;

}

.hero-box p {
    color: white;
    font-size: 17px;
    padding-top: 10px;
    line-height: 28px;
}

.hero-rw {
    padding-top: 78px;
}

.hero-box2 {
    padding-top: 33px;
    padding-bottom: 90px;
}

.hero-box2 img {
    width: 72%;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

/*======== HERO SECTION END =========*/
/*======== FORM SECTION START =========*/
.form-box1 img {
    width: 85%;
    margin-left: 111px;
}

.form-box2 {
    background-color: var(--tmehroon);
    margin-right: 97px;
    margin-left: -23px;
    padding: 48px 37px;
    text-align: center;
}

.form-box2 h4 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 650;
    color: white;
    letter-spacing: .5px;
    padding-bottom: 20px;
    word-spacing: 1px;
}

.form-box2 input {
    width: 85%;
    height: 44px;
    border: 1px solid white;
    border-radius: 6px;
    margin-bottom: 21px;
}

.form-box2 .submit {
    background-color: var(--tblue);
    color: white;
    font-size: 18px;
    padding: 8px 77px;
    border: 1px solid var(--tblue);
    border-radius: 7px;
    font-weight: 500;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;

}

.form-box2 .submit:hover {
    border: 1px solid var(--tblue);
    color: var(--tblue);
    box-shadow: inset 0 40px 0 0 white;
}

.form-box2 input::placeholder {
    color: black;
    font-weight: 100;
    padding-left: 10px;
}

/*======== FORM SECTION END =========*/
/*======== PARTNERS SECTION START =========*/
.partners-sec {
    padding-top: 50px;
    margin-bottom: 50px;
}

.partners-box1 img {
    width: 100%;
}

.partners-box2 img {
    width: 100%;
}

.partners-box3 img {
    width: 100%;
}

/*======== PARTNERS SECTION END =========*/
/*======== SERVICE SECTION START =========*/
.service-sec {
    margin-bottom: 40px;
}

.service-rw {
    align-items: center;
}

.service-box1 h2 {
    font-size: 52px;
    color: var(--tblue);
    margin-left: 105px;
}

.service-box2 p {
    font-size: 17px;
    padding-left: 40px;
    line-height: 28px;
    color: #818181;
}

.service-box3 img {
    width: 87%;
    margin-left: 92px;
    margin-top: -4px;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

.service-box4 img {
    width: 87%;
    margin-left: 49px;
    margin-top: -4px;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

.service-box5 img {
    width: 87%;
    margin-left: 2px;
    margin-top: -4px;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

.service-box6 img {
    width: 87%;
    margin-left: -45px;
    margin-top: -4px;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

.service-rw2 {
    margin-top: 20px;
    background-color: var(--tmehroon);
    height: 167px;
}

.service-content {
    text-align: center;
    margin-left: 104px;
    margin-right: -16px;
    padding-top: 11px;
}

.service-content h6 {
    font-size: 17px;
    color: var(--tblue);
    font-weight: 600;
    letter-spacing: .5px;
}

.service-content p {
    font-size: 12px;
    line-height: 20px;
    color: #818181;
}

.s1 {
    margin-left: 75px;
    margin-right: 15px;
}

.s2 {
    margin-left: 22px;
    margin-right: 50px;
}

.s3 {
    margin-right: 93px;
    margin-left: -28px;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/*======== SERVICE SECTION END =========*/
/*======== MIDDLE SECTION START =========*/
.middle-sec {
    margin-top: 226px;
    margin-bottom: 30px;
}

/* .middle-box1 {
    animation: middle-box1 1s ease-in;
} */

/* @keyframes middle-box1 {
    from {
        transform: translateX(-550px);
    }

    to {
        transform: translateX(0);
    }
} */

.middle-box1 img {
    width: 96%;
}

.middle-box2 {
    background-image: url(../images/1.webp);
    background-repeat: no-repeat;
    background-size: 90% 100%;
    margin-left: -52px;
    padding: 27px 35px;
    /* animation: middle-box2 1s ease-in; */
}

/* @keyframes middle-box2 {
    from {
        transform: translateX(550px);
    }

    to {
        transform: translateX(0);
    }
} */

.middle-cl2 h2 {
    color: var(--tmehroon);
    font-size: 44px;
    margin-right: 27px;
    padding-bottom: 7px;
    letter-spacing: .5px;
}

.middle-cl2 p {
    font-size: 15px;
    color: white;
    line-height: 26px;
    margin-right: 64px;
}

/*======== MIDDLE SECTION END =========*/
/*======== CONTENT SECTION START =========*/
.content-sec {
    background-image: url(../images/3.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 65px;
    margin-bottom: 30px;
}

.content-box {
    background-color: #1d415bed;
    padding-top: 40px;
    margin-right: 30px;
    margin-left: 30px;
}

.content-inner {
    background-color: var(--tmehroon);
    margin-left: -40px;
    margin-right: -40px;

}

.content-inner h2 {
    padding: 13px 55px;
    color: white;
    font-size: 49px;
}

.content-box p {
    color: white;
    font-size: 15px;
    padding: 15px 16px;
}

.content-pic {
    display: flex;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

.content-inner2 img {
    width: 45%;
    margin-left: 52px;
}

.content-inner2 p {
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 650;
    letter-spacing: .5px;
    word-spacing: 3px;
}

/*======== CONTENT SECTION END =========*/
/*======== GUARANTEE SECTION START =========*/
.color {
    background-color: var(--tblue);
    margin-bottom: 30px;
}

.guarantee-box {
    padding-top: 34px;
    background-color: var(--tmehroon);
    color: white;
    text-align: center;
    margin: 0px 40px;
}

.guarantee-box h6 {
    font-size: 20px;
    font-weight: 650;
    margin-bottom: 30px;
}

.guarantee-box h4 {
    font-weight: 600;
    margin-bottom: 20px;
}

.guarantee-box i {
    font-size: 23px;
    letter-spacing: 8px;
}

.guarantee-box p {
    margin-top: 20px;
    font-size: 17px;
    padding-bottom: 30px;
}

.g1 {
    margin-right: -21px;
    margin-left: 105px;
}

.g2 {
    margin-left: -21px;
    margin-right: 105px;
}

.guarantee-rw2 {
    padding: 17px 105px;
    text-align: center;
}

.guarantee-box2 h3 {
    color: white;
    font-size: 30px;
    padding-bottom: 15px;
}

.guarantee-box3 input {
    width: 100%;
    height: 45px;
    border-radius: 5px;
    border: none;
    margin-bottom: 20px;
}

.guarantee-box3 input::placeholder {
    color: black;
    font-weight: 100;
    padding-left: 10px;
}

.guarantee-box4 .submit {
    background-color: var(--tmehroon);
    color: white;
    font-size: 18px;
    padding: 8px 100px;
    border: 1px solid var(--tmehroon);
    border-radius: 5px;
    font-weight: 500;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
    margin-bottom: 10px;
}

.guarantee-box4 .submit:hover {
    border: 1px solid var(--tmehroon);
    color: var(--tmehroon);
    box-shadow: inset 0 40px 0 0 white;
}

/*======== GUARANTEE SECTION END =========*/
/*======== PAYMENT SECTION START =========*/
.payment-sec {
    padding-top: 30px;
    margin-bottom: 30px;
}

.payment-rw {
    align-items: center;
}

.payment-box h2 {
    color: var(--tblue);
    font-size: 52px;
}

.payment-box2 p {
    margin-left: -95px;
    font-size: 17px;
    line-height: 26px;
    color: #818181;
}

.payment-box3 {
    padding: 0px 67px;
    text-align: center;
}

.payment-box3 img {
    width: 16%;
    margin-left: -5px;
    margin-top: -15px;
}

.payment-cl4 img {
    margin-top: 30px;
    text-align: center;
    width: 100%;
}

/*======== PAYMENT SECTION END =========*/
/*======== EXPERT SECTION START =========*/
.expert-sec {
    padding-top: 20px;
    margin-bottom: 30px;
}

.color1 {
    background-color: var(--tmehroon);
    margin-right: -12px;
}

.color2 {
    background-color: var(--tmehroon);
}

.expert-box {
    background-color: white;
}

.expert-box img {
    width: 100%;
}

.expert-cl2 {
    background-color: white;
    text-align: center;
    color: var(--tblue);
}

.expert-box2 h2 {
    font-size: 52px;
    letter-spacing: 1px;
}

.expert-box2 p {
    font-size: 15px;
    line-height: 25px;
    color: #818181;
}

.e1 img {
    margin-left: 12px;
}

/*======== EXPERT SECTION END =========*/
/*======== OFFER SECTION START =========*/
.offer-sec {
    background-image: url(../images/18.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 70px;
    margin-bottom: 30px;
}

.offer-box {
    padding: 89px 0px;
}

.offer-box h3 {
    color: white;
    font-size: 37px;
    letter-spacing: .5px;
    word-spacing: 3px;
    line-height: 42px;
}

.offer-box p {
    color: white;
    margin-top: 27px;
    font-size: 16px;
    line-height: 26px;
}

.offer-box img {
    width: 8%;
}

.offer-icn {
    display: flex;
}

.offer-icn img {
    width: 9%;
    height: 36px;
    margin-top: 27px;
}

.off1 {
    margin-top: -20px !important;
    font-size: 14px !important;
}

.offer-icn3 p {
    font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
    margin-right: 38px;
}

.off2 {
    margin-right: 10px;
}

.btn_mehroon {
    background-color: var(--tmehroon);
    color: white;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 20px;
    text-decoration: none !important;
    border-radius: 7px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

.btn_mehroon:hover {
    color: var(--tmehroon) !important;
    border: 1px solid var(--tmehroon);
    box-shadow: inset 0 40px 0 0 white;

}

.offer-btn {
    margin-top: 30px;
}

.offer-cl2 img {
    width: 34%;
    margin-top: 344px;
}

/*======== OFFER SECTION END =========*/
/*======== COUNTER SECTION START =========*/
.counter-sec {
    margin-top: 30px;
    margin-bottom: 30px;
}

.counter-rw {
    align-items: center;
}

.counter-box1 h2 {
    font-size: 42px;
    color: var(--tblue);
    letter-spacing: .5px;
    word-spacing: 3px;
}

.counter-box1 p {
    font-size: 16px;
    padding-right: 35px;
    color: #818181;
}

.counter-box2 {
    background-color: var(--tmehroon);
    padding: 0px 30px;
    height: 301px;
    margin: 0px 12px;
}

.counter-inner {
    display: flex;
}

.flex-inner {
    display: flex;
    background-color: var(--tblue);
    margin: 0px 15px;
    color: white;
    width: 44%;
    margin-bottom: 23px;
    padding: 10px 15px;
    height: 85px;
}

.C-inner1 img {
    width: 80%;
}

.C-inner2 h5 {
    font-size: 30px;
    font-weight: 600;
}

.C-inner2 p {
    font-size: 11px;
    margin-top: -10px;
    line-height: 15px;
    font-weight: 600;
}

/*======== COUNTER SECTION END =========*/
/*======== MODULES SECTION START =========*/
.modules-sec {
    padding-top: 30px;
    margin-bottom: 30px;
}

.modules-box h3 {
    color: var(--tmehroon);
    text-align: center;
    font-size: 42px;
    margin-left: 280px;
    margin-right: 280px;
}

.modules-box p {
    color: #818181;
    text-align: center;
    font-size: 16px;
    line-height: 25px;
}

.modules-box2 {
    margin-top: 20px;
    text-align: center;
}

.modules-box2>p>a {
    background-color: var(--tblue);
    color: white;
    text-decoration: none;
    padding: 8px 11px;
    text-align: center;
    border-radius: 7px;
    margin: 0px 3px;
    font-size: 16px;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}

.modules-box2>p {
    margin-bottom: 33px;
}

.modules-box2>p>a:hover {
    background-color: var(--tmehroon);
    padding: 10px 14px;
}

/*======== MODULES SECTION END =========*/
/*======== ANALYSIS SECTION START =========*/
.analysis-sec {
    padding-top: 30px;
    margin-bottom: 30px;
}

.analysis-box h3 {
    color: var(--tblue);
    font-size: 52px;
    text-align: center;
    letter-spacing: .5px;
    word-spacing: 5px;

}

.analysis-box p {
    color: var(--tgrey);
    text-align: center;
    margin-left: 250px;
    margin-right: 250px;
    line-height: 28px;
}

.analysis-rw2 {
    background-color: var(--tmehroon);
    margin-top: 20px;
    margin-left: 100px;
    margin-right: 100px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.analysis-box1 {
    padding: 16px 0px;
    padding-bottom: 5px;
    color: white;
    text-align: center;
    border-left: 1px solid #ffffff54;
}

.analysis-box1 h6 {
    font-size: 17px;
    font-weight: 400;
}

.a {
    border: none;
}

.analysis-rw3 {
    background-color: var(--tblue);
    color: white;
    margin-left: 100px;
    margin-right: 100px;
    font-size: 15px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.analysis-box2 {
    padding-top: 40px;
    padding-left: 18px;
    padding-bottom: 20px;
}

.analysis-box2 img {
    width: 5%;
    margin-right: 5px;
}

.analysis-box2 p {
    margin-bottom: 20px;
}

.analysis-box3 {
    border-left: 1px solid #ffffff54;
    padding-top: 40px;
    padding-bottom: 20px;
}

.analysis-box3>p {
    text-align: center;
    margin-bottom: 20px;
}

.analysis-box3>p>i {
    padding-inline: 3px;
}

.b {
    color: var(--tmehroon);
}

/*======== ANALYSIS SECTION END =========*/
/*======== MIDDLE2 SECTION START =========*/
.middle2-sec {
    padding-top: 30px;
    margin-bottom: 30px;

}

/*======== MIDDLE2 SECTION END =========*/
/*======== FORM2 SECTION START =========*/
.form2-sec {
    padding-top: 30px;
    margin-top: -670px;
}

.form2-rw1 {
    background-color: var(--tblue);
}

.form2-box h2 {
    text-align: center;
    color: white;
    font-size: 50px;
    word-spacing: 5px;
    letter-spacing: .5px;
    padding: 5px 0px;
}

.form2-rw2 {
    background-color: var(--tmehroon);
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 20px;
}

.form2-box4 {
    text-align: center;
    color: white;
    padding-top: 25px;
    padding-bottom: 10px;
}

.form2-box2 input {
    width: 100%;
    height: 45px;
    border-radius: 5px;
    border: none;
    margin-bottom: 20px;
}

.form2-box2 input::placeholder {
    color: black;
    font-weight: 100;
    padding-left: 10px;
}

.form2-box3 {
    text-align: center;
}

.form2-box3 .submit {
    background-color: var(--tblue);
    color: white;
    font-size: 18px;
    padding: 8px 100px;
    border: 1px solid var(--tblue);
    border-radius: 5px;
    font-weight: 500;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
    margin-bottom: 10px;
}

.form2-box3 .submit:hover {
    border: 1px solid var(--tblue);
    color: var(--tblue);
    box-shadow: inset 0 40px 0 0 white;
}

/*======== FORM2 SECTION END =========*/
/*======== FOOTER SECTION START =========*/
.footer-sec {
    background-color: var(--tblue);
    color: white;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 251px;
}

.footer-box {
    margin-top: 100px;
}

.footer-box h5 {
    font-size: 38px;
    font-weight: 700;
    text-align: center;
}

.footer-box2 {
    margin-left: 40px;
    margin-top: 100px;
}

.footer-box2 h6 {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
}

.footer-box2 a {
    font-size: 15px;
    line-height: 29px;
    color: white;
    text-decoration: none;
}

.footer-box2 a:hover {
    color: var(--tmehroon);
}

.footer-box2 a>i {
    color: var(--tmehroon);
}

.footer-btn {
    margin-left: 41px;
    margin-top: 28px;
}

.last {
    background-color: var(--tmehroon);
    color: white;
}

.last p {
    font-size: 15px;
    text-align: center;
    padding: 15px;
}

/*======== FOOTER SECTION END =========*/
/*======== POP-UP SECTION START =========*/
.popup-content {
    width: 70%;
}

.popup-header {
    background-color: var(--tmehroon);
    color: white;
}

.popup-header h5 {
    font-size: 25px;
    font-weight: 500;
    margin-left: 60px;
    text-transform: uppercase;
}

.popup-body {
    background-color: var(--tblue);
    padding: 40px 20px;
}

.form-popup input {
    width: 100%;
    height: 42px;
    border-radius: 5px;
    border: 1px solid white;
    margin-bottom: 17px;
}

.popup-btn {
    background-color: var(--tmehroon);
    width: 100%;
    border: none;
    height: 42px;
    border-radius: 5px;
    font-weight: 600;
    color: white;
    font-size: 17px;
    transition: 0.8s ease-in-out;
    box-shadow: inset 0 0 0 0 white;
}

.popup-btn:hover {
    border: 1px solid var(--tmehroon);
    color: var(--tmehroon);
    box-shadow: inset 0 40px 0 0 white;
}

/*======== POP-U SECTION END =========*/
/*======== ASSIGNMENT PAGE START =========*/
.ahero-sec {
    background-image: url(../images/a1.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.amiddle-sec {
    margin-bottom: 30px;
}

/*======== ASSIGNMENT PAGE END =========*/
/*======== DISSERTATION PAGE START =========*/
.dhero-sec {
    background-image: url(../images/d1.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.dmiddle-sec {
    margin-bottom: 30px;
}

/*========  DISSERTATION PAGE END =========*/
/*======== ONLINE EXAM PAGE START =========*/
.ohero-sec {
    background-image: url(../images/o1.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.dmiddle-sec {
    margin-bottom: 30px;
}

.omiddle2-sec {
    padding-top: 30px;
    margin-bottom: 30px;
    margin-right: 53px;
}

.omiddle-box2 {
    background-image: url(../images/o7.png);
    background-repeat: no-repeat;
    background-size: 90% 100%;
    margin-right: -85px;
    padding: 27px 35px;
}

.omiddle-cl2 h2 {
    color: var(--tmehroon);
    font-size: 44px;
    margin-left: 27px;
    padding-bottom: 7px;
    letter-spacing: .5px;
}

.omiddle-cl2 p {
    font-size: 15px;
    color: white;
    line-height: 26px;
    margin-right: 39px;
    margin-left: 27px;
}

.omiddle-box1 img {
    width: 96%;
}

/*======== ONLINE EXAM PAGE END =========*/
/*======== RESEARCH PAPER PAGE START =========*/
.rhero-sec {
    background-image: url(../images/r1.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.rmiddle-sec {
    margin-bottom: 30px;
}

/*======== RESEARCH PAPER PAGE END =========*/
/*======== THESIS PAGE START =========*/
.thero-sec {
    background-image: url(../images/t1.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.tmiddle-sec {
    margin-bottom: 30px;
}

/*======== THESIS PAGE END =========*/